WordPress.org

Ready to get started?Download WordPress

Forums

Fatal Error in wp-includes/pluggable.php on line 184 (6 posts)

  1. deziiner
    Member
    Posted 5 years ago #

    I'm having an issue with the latest WordPress upgrade!

    Just like 2 minutes ago I updated the core with the latest 2.8 version, and now I have an issue.

    Fatal error: Cannot redeclare get_user_by() (previously declared in /nfs/c04/h02/mnt/61892/domains/doubledance.ca/html/wp-includes/pluggable.php:151) in /nfs/c04/h02/mnt/61892/domains/doubledance.ca/html/wp-includes/pluggable.php on line 184

    The error only is visible to back-end stuff, like the login screen and admin panel, but doesn't seem to affect anything else. But I wouldn't know that because my site isn't even up; it's got Maintenance Mode plugin turned on. But as soon as I updated, that error appeared everyone except for the front page.

    HEELLLPPPP... someone's going to have to help me update when this issue is fixed because I can't even log in to update the core files.

    What do I do?

    FYI, the linnk to the site having this problem is http://doubledance.ca/ (You have to click Log In at the bottom right)

  2. deziiner
    Member
    Posted 5 years ago #

    Okay, well, I SVN downgraded to the latest stable version.

    If someone could enlighten me on what issue I was having?

  3. amacdizayn
    Member
    Posted 5 years ago #

    can you solve

  4. Bonusball
    Member
    Posted 5 years ago #

    I had the same problem. the issue was some extra lines at the end of my wp-config.php file.

    Make sure there is nothing after the last ?>

  5. realfamous
    Member
    Posted 5 years ago #

    Thanks Bonusball, that was my issue too.

  6. tinnoi
    Member
    Posted 4 years ago #

    Thanks Bonusball too. my website was damaged by worm its append script..script after my wp-config.php

    when i removed white space after ?> it's done.

Topic Closed

This topic has been closed to new replies.

About this Topic